.tgmenu__nav .logo img {
    max-height: 64px;
}

.card-services-type-01 {
    background-color: var(--tg-color-white-default);
    border: 1px solid #a10606;
    border-radius: 15px;
    margin-bottom: 30px;
    padding: 30px;
    text-align: center;
    transition-duration: .2s;
}

.floating-buttons .sb-bar li .sb-icon {
    align-items: center;
    display: flex;
    justify-content: center;
    padding: 5px;
    BACKGROUND-COLOR: #ffebcd00;
}